## ocaml-fdkaac 0.2.0

=== debian/changelog ===
ocaml-fdkaac (0.2.0-1build3) zesty; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Dec 2016 12:00:35 +0100

ocaml-fdkaac (0.2.0-1build2) xenial; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 12:02:13 +0000

ocaml-fdkaac (0.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Fri, 06 Nov 2015 10:10:37 -0600

ocaml-fdkaac (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Added libfdkaac-dynlink to dynamically
    load the module. 
  * Switch to dh
  * Disable dh_ocaml automatic dependencies as it
    does not fit with the -dynlink package. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 14 May 2013 16:08:54 -0500

ocaml-fdkaac (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #708474)

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 14 May 2013 07:38:35 -0500
