=== debian/control ===
Source: ocaml-fdkaac
Section: contrib/ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends:
 debhelper (>= 9),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 libfdk-aac-dev (>= 0.1.1),
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-fdkaac.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-fdkaac.git

Package: libfdkaac-ocaml
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}
Description: OCaml interface to the fdkaac library -- runtime files
 This package provides an interface to the fdkaac library for
 OCaml programmers.
 .
 The FDK AAC Codec Library For Android contains an encoder implementation
 of the Advanced Audio Coding (AAC) audio codec.
 .
 This package contains only the shared runtime stub libraries.

Package: libfdkaac-ocaml-dynlink
Architecture: any
Depends: libfdkaac-ocaml (= ${binary:Version}), 
         ${shlibs:Depends}, ${misc:Depends}
Description: OCaml interface to the fdkaac library -- runtime files
 This package provides an interface to the fdkaac library for
 OCaml programmers.
 .
 The FDK AAC Codec Library For Android contains an encoder implementation
 of the Advanced Audio Coding (AAC) audio codec.
 .
 This package contains the modules needed to dynamically load ocaml-fdkaac
 in a program.

Package: libfdkaac-ocaml-dev
Architecture: any
Depends:  libfdk-aac-dev, 
         libfdkaac-ocaml-dynlink (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Description: OCaml interface to the fdkaac library -- developpement files
 This package provides an interface to the fdkaac library for
 OCaml programmers.
 .
 The FDK AAC Codec Library For Android contains an encoder implementation
 of the Advanced Audio Coding (AAC) audio codec.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-fdkaac.
