=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)

%:
	dh $@

override_dh_auto_build:
	$(MAKE) all doc

override_dh_auto_install:
	mkdir -p $(DESTDIR)
	$(MAKE) install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore
	-rm debian/tmp/usr/lib/ocaml/fdkaac/fdkaac_loader.cmx
	dh_install --fail-missing

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean
	dh_clean config.status config.log src/META src/Makefile Makefile
	rm -rf doc src/*.o src/*.cm* .pc config.h Makefile src/Makefile src/META doc config.log config.status
	dh_ocamlinit
