## ocaml-fdkaac 0.2.1

=== debian/changelog ===
ocaml-fdkaac (0.2.1-1) unstable; urgency=low

  * Point debian/watch to new upstream repo
  * New upstream version 0.2.1
  * Update copyright
  * Bump Standards-Version to 4.2.0 (no change)
  * Bump compat to 10 (update rules to use dh-autoreconf)
  * Add new uploader
  * Fix spelling errors

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 15 Aug 2018 22:44:35 +0200
