=== debian/control ===
Source: ocaml-fdkaac
Section: contrib/ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>,
           Romain Beauxis <toots@rastageeks.org>,
           Kyle Robbertze <krobbertze@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-buildinfo,
               ocaml-nox,
               dh-ocaml (>= 0.9),
               libfdk-aac-dev (>= 0.1.1),
               ocaml-findlib (>= 1.2.4),
               pkg-config
Standards-Version: 4.2.0
Homepage: http://savonet.sourceforge.net/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fdkaac.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fdkaac

Package: libfdkaac-ocaml
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: OCaml interface to the fdkaac library -- runtime files
 This package provides an interface to the fdkaac library for
 OCaml programmers.
 .
 The FDK AAC Codec Library For Android contains an encoder implementation
 of the Advanced Audio Coding (AAC) audio codec.
 .
 This package contains only the shared runtime stub libraries.

Package: libfdkaac-ocaml-dynlink
Architecture: any
Depends: libfdkaac-ocaml (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: OCaml interface to the fdkaac library -- dynamically load
 This package provides an interface to the fdkaac library for
 OCaml programmers.
 .
 The FDK AAC Codec Library For Android contains an encoder implementation
 of the Advanced Audio Coding (AAC) audio codec.
 .
 This package contains the modules needed to dynamically load ocaml-fdkaac
 in a program.

Package: libfdkaac-ocaml-dev
Architecture: any
Depends: libfdk-aac-dev,
         libfdkaac-ocaml-dynlink (= ${binary:Version}),
         ocaml-findlib,
         ${misc:Depends}
Description: OCaml interface to the fdkaac library -- development files
 This package provides an interface to the fdkaac library for
 OCaml programmers.
 .
 The FDK AAC Codec Library For Android contains an encoder implementation
 of the Advanced Audio Coding (AAC) audio codec.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-fdkaac.
