=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)

%:
	dh $@

override_dh_autoreconf:
	./bootstrap

override_dh_auto_build:
	$(MAKE) all doc

override_dh_auto_install:
	mkdir -p $(DESTDIR)
	$(MAKE) install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore
	-rm debian/tmp/usr/lib/ocaml/fdkaac/fdkaac_loader.cmx
	cp src/fdkaac_loader.ml debian/tmp/usr/lib/ocaml/fdkaac/fdkaac_loader.ml
	dh_install

override_dh_auto_clean:
	dh_autoreconf_clean
	dh_clean
	dh_ocamlinit
