## ocaml-fdkaac 0.3.0

=== debian/changelog ===
ocaml-fdkaac (0.3.0-2) unstable; urgency=medium

  * Mark package as autobuildable

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 30 Jul 2019 11:25:51 +0200

ocaml-fdkaac (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Bump Standards-Version (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 07 Jul 2019 11:36:00 +0200
