=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>,
            Romain Beauxis <toots@rastageeks.org>,
-           Kyle Robbertze <krobbertze@gmail.com>
+           Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-buildinfo,
                ocaml-nox,
@@ -12,10 +12,11 @@
                libfdk-aac-dev (>= 0.1.1),
                ocaml-findlib (>= 1.2.4),
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fdkaac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fdkaac
+XS-Autobuild: yes
 
 Package: libfdkaac-ocaml
 Architecture: any
