## ocaml-fdkaac 0.3.1

=== debian/changelog ===
ocaml-fdkaac (0.3.1-3) unstable; urgency=medium

  * Recompile against ocaml 4.08.1

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 06 Nov 2019 21:49:30 +0200

ocaml-fdkaac (0.3.1-2) unstable; urgency=medium

  * Rebuild to upload binary package

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 02 Oct 2019 14:31:57 +0200

ocaml-fdkaac (0.3.1-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Remove Samuel and Romain from Uploaders

  [ Kyle Robbertze ]
  * New upstream version 0.3.1
  * Bump standards-version to 4.4.1 (no change)
  * Rename README to README.md
  * Ignore tests depending on examples directory
  * Bump compat to 11

 -- Kyle Robbertze <paddatrapper@debian.org>  Tue, 01 Oct 2019 19:17:37 +0200
