=== debian/control ===
--- 
+++ 
@@ -2,21 +2,19 @@
 Section: contrib/ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>,
-           Romain Beauxis <toots@rastageeks.org>,
-           Kyle Robbertze <paddatrapper@debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper (>= 10),
+               debhelper-compat (=11),
                dh-buildinfo,
                ocaml-nox,
                dh-ocaml (>= 0.9),
                libfdk-aac-dev (>= 0.1.1),
                ocaml-findlib (>= 1.2.4),
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fdkaac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fdkaac
-XS-Autobuild: yes
 
 Package: libfdkaac-ocaml
 Architecture: any
