=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,10 @@
 	cp src/fdkaac_loader.ml debian/tmp/usr/lib/ocaml/fdkaac/fdkaac_loader.ml
 	dh_install
 
+override_dh_auto_test:
+	# Upstream tests expect examples/ which is not included in release tarballs
+	true
+
 override_dh_auto_clean:
 	dh_autoreconf_clean
 	dh_clean
