=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-fdkaac/releases .*download/\d\S+/ocaml-fdkaac-(\d\S+).tar.gz
