## ocaml-fdkaac 0.3.2

=== debian/changelog ===
ocaml-fdkaac (0.3.2-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.3.2 (Closes: #955250)
  * Bump Standards-Version (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 09 Apr 2020 16:09:25 +0200
