=== debian/control ===
--- 
+++ 
@@ -5,20 +5,23 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper (>= 10),
                debhelper-compat (=11),
+               ocaml-dune,
                dh-buildinfo,
                ocaml-nox,
                dh-ocaml (>= 0.9),
+               libdune-ocaml-dev,
                libfdk-aac-dev (>= 0.1.1),
                ocaml-findlib (>= 1.2.4),
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fdkaac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fdkaac
 
 Package: libfdkaac-ocaml
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: ${ocaml:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Description: OCaml interface to the fdkaac library -- runtime files
  This package provides an interface to the fdkaac library for
@@ -32,6 +35,7 @@
 Package: libfdkaac-ocaml-dynlink
 Architecture: any
 Depends: libfdkaac-ocaml (= ${binary:Version}),
+         ${ocaml:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Description: OCaml interface to the fdkaac library -- dynamically load
@@ -49,6 +53,8 @@
 Depends: libfdk-aac-dev,
          libfdkaac-ocaml-dynlink (= ${binary:Version}),
          ocaml-findlib,
+         ${ocaml:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Description: OCaml interface to the fdkaac library -- development files
  This package provides an interface to the fdkaac library for
