=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR := $(CURDIR)/debian/tmp
export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)

%:
	dh $@

override_dh_auto_build:
	dune build @install --verbose

override_dh_auto_install:
	mkdir -p $(DESTDIR)
	dune install --prefix=$(DESTDIR)/usr --libdir=$(OCAMLFIND_DESTDIR) --verbose
	dh_install

override_dh_auto_clean:
	dh_clean
	dh_ocamlinit
