=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ocaml-fdkaac-$1\.tar\.gz/ \
  https://github.com/savonet/ocaml-fdkaac/tags .*/v?(\d\S+)\.tar\.gz
