## ocaml-fdkaac 0.3.3~gitd3393eb

=== debian/changelog ===
ocaml-fdkaac (0.3.3~gitd3393eb-3) unstable; urgency=medium

  * Team upload
  * Add missing Provides in libfdkaac-ocaml{,-dev}

 -- Stéphane Glondu <glondu@debian.org>  Wed, 23 Aug 2023 15:31:32 +0200

ocaml-fdkaac (0.3.3~gitd3393eb-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:14:01 +0200

ocaml-fdkaac (0.3.3~gitd3393eb-1) unstable; urgency=medium

  * New upstream version (Closes: #962220)
  * Bump standards-version to 4.6.1 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 11 Nov 2022 14:32:07 +0200
