=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
-Build-Depends: debhelper (>= 10),
-               debhelper-compat (=11),
-               ocaml-dune,
-               dh-buildinfo,
-               ocaml-nox,
-               dh-ocaml (>= 0.9),
-               libdune-ocaml-dev,
-               libfdk-aac-dev (>= 0.1.1),
-               ocaml-findlib (>= 1.2.4),
-               pkg-config
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ ocaml-dune,
+ dh-buildinfo,
+ ocaml,
+ dh-ocaml (>= 1.2),
+ libdune-ocaml-dev,
+ libfdk-aac-dev (>= 0.1.1),
+ ocaml-findlib (>= 1.2.4),
+ pkg-config
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fdkaac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-fdkaac
@@ -23,6 +24,7 @@
 Depends: ${ocaml:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${ocaml:Provides}
 Description: OCaml interface to the fdkaac library -- runtime files
  This package provides an interface to the fdkaac library for
  OCaml programmers.
@@ -56,6 +58,7 @@
          ${ocaml:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
+Provides: ${ocaml:Provides}
 Description: OCaml interface to the fdkaac library -- development files
  This package provides an interface to the fdkaac library for
  OCaml programmers.
