## ocaml-fdkaac 0.3.3

=== debian/changelog ===
ocaml-fdkaac (0.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1104604)
  * Remove dh-buildinfo from Build-Depends
  * Replace pkg-config by pkgconf in Build-Depends
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 01:46:15 +0200
