=== debian/control ===
--- 
+++ 
@@ -6,14 +6,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-dune,
- dh-buildinfo,
  ocaml,
  dh-ocaml (>= 1.2),
  libdune-ocaml-dev,
  libfdk-aac-dev (>= 0.1.1),
  ocaml-findlib (>= 1.2.4),
- pkg-config
-Standards-Version: 4.6.2
+ pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-fdkaac.git
